home_widget 0.6.0 copy "home_widget: ^0.6.0" to clipboard
home_widget: ^0.6.0 copied to clipboard

A plugin to provide a common interface for creating HomeScreen Widgets for Android and iOS.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add home_widget

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  home_widget: ^0.6.0

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:home_widget/home_widget.dart';
1555
likes
140
pub points
98%
popularity

Publisher

verified publisherantonborri.es

A plugin to provide a common interface for creating HomeScreen Widgets for Android and iOS.

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD-3-Clause (LICENSE)

Dependencies

flutter, path_provider, path_provider_foundation

More

Packages that depend on home_widget